{% extends 'base.html.twig' %}

{% block title %}Score{% endblock %}

{% block body %}
    <h1>Score</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ score.id }}</td>
            </tr>
            <tr>
                <th>Score</th>
                <td>{{ score.score }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ score.name }}</td>
            </tr>
            <tr>
                <th>Date</th>
                <td>{{ score.date ? score.date|date('Y-m-d') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('score_admin_index') }}">back to list</a>

    <a href="{{ path('score_admin_edit', {'id': score.id}) }}">edit</a>

    {{ include('score_admin/_delete_form.html.twig') }}
{% endblock %}
